function control_confirm_password_display_status() { // show/hide password confirm depending on password text
	var is_password_present = $('#password').val() != "";

	if (is_password_present) { $('#confirm-password-div').show(); return; }
	$('#confirm-password-div').hide();
}

function control_confirm_password_logic() { // ensure password matches confirmation before form submittion
	var password = $('#password').val();
	var confirm_password = $('#confirm-password').val();

	if (confirm_password == "") {
		disable_form(); return;
	}

	if (password != confirm_password) {
		$('#password-error').show(); disable_form(); return;
	}

	$('#password-error').hide();
	enable_form();
}
